
/* General Settings */
body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 150%;
	font-family: "メイリオ", "Meiryo", "osaka", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
}

table {
	width: 100%;
	margin: 0;
	border: none;
	border-collapse: collapse;
}
td {padding: 0; border: 0;}
h1 {margin: 0; font-size: 1.7em;}
h2 {margin: 0; font-size: 1.5em;}
h3 {margin: 0; font-size: 1.3em;}
h4 {margin: 0; font-size: 1.1em;}
img {border: 0;
padding:0;}

form {margin: 0; padding: 0;}
textarea {margin: 0; background-color:#f7f7f7; border: #CCCCCC 1px solid; font-size:0.85em; color: #666666; vertical-align: middle;}

a {color: #003399; text-decoration:none;}
a:visited {color: #0066CC;}
a:hover {color: #FF9933; text-decoration:underline;}
/*#MainColumn ul { margin: 0; padding: 0; list-style: decimal inside; text-align: left;}
#MainColumn li { margin-left: 2px; list-style: square inside; color: #666}*/

.item000{width:560px;}
.item {border: 1px solid #e6e6e6;}
.itemHead {padding: 3px; background-color: #5a667b; color: #FFFFFF;}

.itemHead_k {padding: 3px; background-color: #CDCCC7; color: #333;font-size:10px;}
.itemTitle_k a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #333; background-color: transparent;}
.itemTitle_k a:hover {color: #333;}

.item00 {border:#999 solid 1px;padding:10px 20px 10px 20px;background-color: #FFF;}
.itemHead00 {
padding: 3px 0 3px 6px;
background-color: #FFF;
color:#333;
border-left:solid 3px #333;
}
.itemInfo00 {text-align: right; padding: 3px; background-color: #FFF;margin:0;}
.itemTitle00 {font-size: 14px; font-weight: bold; font-variant: small-caps; color: #A51F1F; background-color: transparent;}
.itemTitle00 a {font-size: 14px; font-weight: bold; font-variant: small-caps; color: #A51F1F; background-color: transparent;}
.itemTitle00 a:hover {color: #A51F1F;}
.itemBody00 {background-color:#FFF;padding:10px 0 10px 0 ;}
.itemBody00 img{padding:5px;}
.itemText00 {margin:0; line-height: 1.5em;}
.itemFoot00 {text-align: right; padding: 3px; background-color: #FFF;}
.itemPermaLink00 {font-size: 90%;}

.itemInfo {text-align: right; padding: 3px; background-color: #efefef}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #ffffff; background-color: transparent;}
.itemTitle a:hover {color: #FF9933;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}


/* float clearfix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

#XoopsBanner {clear: both; padding: 0; margin: 0;color:#FFF;}
#XoopsBanner00 {width:900px;margin:0 auto 0 auto;}
#XoopsBanner a {color:#FFF;}
/* Structure Settings */
#OuterWrapper {
	/*background-image: url(logo.png);*/
	background-repeat: no-repeat;
	background-position: right	top;
	margin: 0;
}
#headertop{
	background-image: url(/themes/chic_black/images/headertop.jpg);
	background-repeat: repeat-x;
	height:22px;
	color: #fff;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#headertop00{
width:900px;
margin:0 auto 0 auto;}

#headertop00 p{padding:2px 0 0 0;margin:0;}

#InnerWrapper {
	margin: auto;
	width: 100%;
}

#Header00 {
	width:100%;
	height:126px;
	background-image: url(/themes/chic_black/images/h_b001.jpg);
	background-repeat: repeat-x;

}


#Header {
width: 900px;
min-height: 1px;
margin:0 auto 0 auto;
background-image: url(/themes/chic_black/images/header_img.jpg);
}

#Header_p {
width: 900px;
min-height: 1px;
margin:0 auto 0 auto;
background-image: url(/themes/chic_black/images/header_p.jpg);
}

#SiteTitle {
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	height:77px;
	padding:10px 0 0 0;

}
#SiteTitle a {
	color: #ccc;
	text-decoration: none;
}
#SiteTitle a:hover {
	color: #fff;
}
#SiteSubtitle {
	font-size: 16px;
	color: #ccc;
	font-weight: bold;
	margin: 5px 30px 0 0;
}
#HeaderBottom {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 35px;
}
div#PageTitle {
	padding-top: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/pageTitle_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 30px;
}

#top00{
width:100%;
background-image: url(images/back_01.jpg);
margin:0;

}

#top{
width: 900px;
margin:0 auto 0 auto;
padding:0;
line-height:0;
}

#top_02{
width:900px;
margin:0 auto 0 auto;
padding:0;
}

#MainWrapper00{
	width:100%;
	background:#D3D2D1;
	background-image: url(images/back_img.gif);
	 background-repeat:repeat-x;
	padding:30px 0 0 0;
	}
#MainWrapper{
	width:900px;
	margin:0 auto 0 auto;
	padding:0;
	}
#MainColumn {
	width: 623px;
	float: left;
}

#ContentsBody {
	width: 610px;

}

#Copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 15px;
}

/* Blocks Settings */
#RightColumn {width: 265px; float: right;}
#RightColumn a {color: #333; text-decoration: none;}
#RightColumn a:visited {color: #333; text-decoration: none;}
#RightColumn a:hover {color: #333; text-decoration:underline;}

#RightColumn div.blockTitle {
	background-image: url(images/rblkTitle_bg.jpg);
	background-repeat: no-repeat;
	height:27px;
	width:265px;
}
#RightColumn div.blockTitle .titleText {
	display: block;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 32px;
	text-indent: 25px;
	overflow: hidden;
}
.rboxTop {/* Blocks Image Top */
	margin: 3px 0 0 0;
}
.rboxBottom {/* Blocks Image Bottom */
	margin: 0 0 6px 0;
}
.blockContentOuter {
	background:#FFF;
	border:solid #999 1px;
	 margin:0 0 22px 0;
	

}
.blockContentInner {
	display: block;
	width: 225px;
 padding: 5px 20px 10px 20px;
	color: #333;
	font-size: inherit;
}
.blockContentInner h3 {
	margin: 0;
	padding: 0;
	font-size: 1em;
}
.blockContentInner p {
	margin: 0 9px 0 8px;
}
.blockContentInner form p {
	margin: 0;
}
.blockContentInner ul, .blockContentInner dl {
	margin: 0 9px 0 8px;
	padding: 0;
}
.blockContentInner li, .blockContentInner dt, .blockContentInner dd {
	margin: 0 10px;
	color: #333;
}
#RightColumn .head, #RightColumn .even, #RightColumn .odd {color: #333;}
#RightColumn .head a, #RightColumn .even a, #RightColumn .odd a {color: #036;}


/* For Menu */
/* Web std */
.blockContentInner #mainmenu {margin: 0; padding: 0;}
.blockContentInner #mainmenu li {margin: 0; padding: 0; list-style-type: none;}
.blockContentInner #mainmenu ul {margin: 0; padding: 0;}
.blockContentInner #usermenu {margin: 0; padding: 0;}
.blockContentInner #usermenu li {margin: 0; padding: 0; list-style-type: none;}
.blockContentInner .mainmenu {margin: 0; padding: 0;}
.blockContentInner .mainmenu li {margin: 0; padding: 0; list-style-type: none;}
.blockContentInner .mainmenu ul {margin: 0; padding: 0;}


/* MainMenu and Multimenu */
.blockContentInner #mainmenu a, .blockContentInner .mainmenu a {
	color: #333;
	display: block;
	overflow: hidden;
	width:265px;
	height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: middle;
}

.blockContentInner #mainmenu a:visited, .blockContentInner .mainmenu a:visited{
	color: #333;
}


.blockContentInner #mainmenu a:hover, .blockContentInner .mainmenu a:hover {
	color:#FFCC33;

}

.blockContentInner #mainmenu a.menuTop, .blockContentInner .mainmenu a.menuTop {
	width: 265px;
	height: 20px;
}

.blockContentInner #mainmenu a.menuMain, .blockContentInner #mainmenu a.menuMain {
	width: 265px;
	height: 20px;
}

.blockContentInner #mainmenu a.menuSub, .blockContentInner #mainmenu a.menuSub {
	width: 185px;
	height: 20px;
	line-height: 23px;
	margin-top: 1px;
}

/* UserMenu */
.blockContentInner #usermenu a {
	color: #333;
	display: block;
	overflow: hidden;
	width:265px;
	height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: middle;
}

.blockContentInner #usermenu a:visited{
	color: #333;
}


.blockContentInner #usermenu a:hover {
	color: #FFCC33;

}


#ContentsBody table {
	width: 100%;
	max-width: 560px;
}
#ContentsBody textarea, #ContentsBody input {max-width: 350px;}/* for modules form broken theme */

div.Centercolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}
div.CenterCcolumn {margin-bottom: 15px; padding: 0px 3px 1px 3px;min-height: 1px;}
div.CenterCcolumn div.blockContent {width:568px;background-color: #FFF;padding: 5px 20px 10px 20px; line-height: 180%; margin:0 0 22px 0;border:solid 1px #999;}

div.CenterLeftcolumn {margin-bottom: 15px; float: left; width: 48%; padding: 0px 3px 0px 0px; min-height: 1px;}
div.CenterLeftcolumn div.blockContent {padding: 3px; margin-left: 3px; margin-right: 2px; margin-bottom: 2px; line-height: 150%;}

div.CenterRightcolumn {margin-bottom: 15px; float: right; width: 48%; padding: 0px 3px 0px 0px; min-height: 1px;}
div.CenterCcolumn h3.blockTitle, div.CenterLeftcolumn h3.blockTitle, div.CenterRightcolumn h3.blockTitle {width:595px;display: block; height:27px; background:url(images/title_01.jpg) repeat-x 0 0;padding:0 0 0 15px; color: #FFF; font-size: 13px; font-weight: bold; text-indent: 10px; line-height: 30px;}
div.CenterRightcolumn div.blockContent {padding: 3px; margin-left: 3px; margin-right: 3px; margin-bottom: 2px; line-height: 150%; }


/* pico */

.picotitle{
width:595px;
display: block; 
height:27px;
 background:url(images/title_01.jpg) repeat-x 0 0;padding:0 0 0 15px; 
 color: #FFF; font-size: 13px; font-weight: bold; text-indent: 10px; line-height: 30px;}

#picobody01{
width:568px;
background-color:#FFF;
padding:10px 20px 10px 20px;
border:solid #999 1px ;
}

#picobody01 table.table002{border-collapse: separate;border-spacing:10px;  }

#picobody01 table.table002 th {background-color:#EBEBEB;font-size:15px;text-align:left;padding:5px 0 3px 3px; border-bottom:#C90017 solid 2px;margin:5px;}
#picobody01 table.table002 td{padding:0 0 5px 0; vertical-align:top;} 
/* メニュー */
#menu_b{border-left:solid 3px #333;}
.menu_main{margin:0 0 0 7px;}
#menu_b.mb15{margin:10px 0 25px 0;}
#menu_b table{margin:7px 0 0 5px;}
/* メニュー */

/* pico */



.outer {border: 1px solid #444;font-size:14px;}
.outer th {background-color: #999; color: #FFFFFF; vertical-align: middle;}
.outer th a {color: #333;text-decoration: underline;}
.outer th a:hover {color: #990033;}
.outer td {border-bottom: 1px dotted #ccc;}
.head {background-color: #e6e6e6; padding: 5px; font-weight: bold; vertical-align:top;}
.even {background-color: #f7f7f7; padding: 5px; vertical-align:top;}
.odd {background-color: #fff; padding: 5px; vertical-align:top;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #dee3e7; padding: 5px; vertical-align:top;}
tr.odd td {background-color: #E9E9E9; padding: 5px; vertical-align:top;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px; overflow: auto;}
/* code is scroll. for forum */
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {color: #000; font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px; word-break:break-all; overflow: hidden;}/* overflow is hidden for forum */
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}

.d3f_form_table td input {max-width: 480px;}/* for d3forum make new forum page */
#MainColumn .d3f_iconexp li {list-style: none;}/* thx hi-debow */
.skip {position: absolute; left: -9000px; margin: 0; padding: 0;}/* for ex templates. thx hi-debow */


#navi{width:900px;margin:0 auto 0 auto;}

ul#navigation {
width:900px;
margin:0 auto 0 auto;
padding:0;
overflow:hidden;
}
ul#navigation li {
float:left;
list-style:none;
margin:0;
padding:0;
}
ul#navigation li a {
display:block;
height:39px;
width:135px;
text-align:center;
font-weight:bold;
letter-spacing:1px;
text-indent:-9898px;
background-image:url(/themes/chic_black/images/menu.jpg);
background-repeat:no-repeat;
}

ul#navigation a.company {background-position:0px 0px;width:135px;}
ul#navigation li a.company:hover {background-position:0 -39px;}
ul#navigation a.news {background-position:-135px 0px;}
ul#navigation li a.news:hover {background-position:-135px -39px;}

ul#navigation a.service {background-position:-270px 0px;}
ul#navigation li a.service:hover {background-position:-270px -39px;}

ul#navigation a.csr {background-position:-405px 0px;}
ul#navigation li a.csr:hover {background-position:-405px -39px;}

ul#navigation a.recruit {background-position:-540px 0px;}
ul#navigation li a.recruit:hover {background-position:-540px -39px;}

ul#navigation a.contact {background-position:-675px 0px;}
ul#navigation li a.contact:hover {background-position:-675px -39px;}

ul#navigation li a.home {width:90px;background-position:-810px 0px;}
ul#navigation li a.home:hover {background-position:-810px -39px;}


.ml20{margin-left:20px;}